=== debian/control ===
Source: dmapi
Section: admin
Priority: optional
Maintainer: Nathan Scott <nathans@debian.org>
Build-Depends: xfslibs-dev (>= 2.0.0), autoconf, debmake, libtool
Standards-Version: 3.5.5

Package: dmapi
Depends: ${shlibs:Depends}
Recommends: xfsdump (>= 2.0.0)
Architecture: any
Description: Data Management API runtime environment
 Files required by system software using the Data Management API
 (DMAPI).  This is used to implement the interface defined in the
 X/Open document:  Systems Management: Data Storage Management
 (XDSM) API dated February 1997.  This interface is implemented
 by the libdm library.

Package: dmapi-dev
Section: devel
Priority: extra
Depends: libc6-dev, dmapi (>= 2.0.0), xfslibs-dev (>= 2.0.0)
Conflicts: dmapi (<< 2.0.0), xfslibs-dev (<< 2.0.0)
Architecture: any
Description: Data Management API static libraries and headers
 dmapi-dev contains the libraries and header files needed to
 develop programs which make use of the Data Management API
 (DMAPI).  You must install the xfslibs-dev package with
 dmapi-dev.
