## dmapi 2.2.1-1

=== debian/changelog ===
dmapi (2.2.1-1) unstable; urgency=low

  * New upstream release (closes: #305055)

 -- Nathan Scott <nathans@debian.org>  Wed, 29 Sep 2004 11:28:20 +1000

dmapi (2.2.0-1) unstable; urgency=low

  * New upstream release (works for both 2.6 and 2.4 now)

 -- Nathan Scott <nathans@debian.org>  Thu, 22 Apr 2004 10:19:32 +1000

dmapi (2.1.0-1) unstable; urgency=low

  * New upstream release
  * Renamed packages to follow policy guidelines (closes: #141753)

 -- Nathan Scott <nathans@debian.org>  Sat, 18 Oct 2003 09:38:40 +1000

dmapi (2.0.8-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Sat, 26 Apr 2003 04:36:01 +1000

dmapi (2.0.6-1) unstable; urgency=low

  * New upstream release
  * Updated policy version to which this package conforms

 -- Nathan Scott <nathans@debian.org>  Thu, 27 Mar 2003 10:30:18 +1100

dmapi (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Thu,  4 Jul 2002 12:10:38 +1000

dmapi (2.0.3-1) unstable; urgency=low

  * New upstream release
  * kernel-library interface has changed, now 64bit safe

 -- Nathan Scott <nathans@debian.org>  Thu, 13 Jun 2002 09:13:23 +1000
