=== m4/Makefile ===
#
# Copyright (c) 2003 Silicon Graphics, Inc.  All Rights Reserved.
#

TOPDIR = ..
include $(TOPDIR)/include/builddefs

LSRCFILES = \
	manual_format.m4 \
	package_globals.m4 \
	package_utilies.m4 \
	package_xfslibs.m4

default: 

include $(BUILDRULES)

install install-dev install-lib: default
