=== debian/changelog ===
dmapi (2.2.2-1) unstable; urgency=low

  * New upstream release (closes: #305055)

 -- Nathan Scott <nathans@debian.org>  Thu, 10 Nov 2005 08:02:35 +1100
