=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Nathan Scott <nathans@debian.org>
-Build-Depends: xfslibs-dev (>= 2.0.0), autoconf, debmake, libtool
+Build-Depends: xfslibs-dev (>= 2.7.13), autoconf, debmake, libtool
 Standards-Version: 3.5.9
 
 Package: libdm0
@@ -11,7 +11,7 @@
 Depends: ${shlibs:Depends}
 Provides: dmapi
 Replaces: dmapi
-Recommends: xfsdump (>= 2.0.0)
+Recommends: xfsdump (>= 2.2.34)
 Architecture: any
 Description: Data Management API runtime environment
  Files required by system software using the Data Management API
@@ -23,10 +23,10 @@
 Package: libdm0-dev
 Section: libdevel
 Priority: extra
-Depends: libc6-dev, libdm0, xfslibs-dev (>= 2.0.0)
+Depends: libc6-dev, libdm0, xfslibs-dev (>= 2.7.13)
 Provides: dmapi-dev
 Replaces: dmapi-dev
-Conflicts: xfslibs-dev (<< 2.0.0)
+Conflicts: xfslibs-dev (<< 2.7.13)
 Architecture: any
 Description: Data Management API static libraries and headers
  libdm0-dev contains the libraries and header files needed to
