## dmapi 2.2.5-1

=== debian/Makefile ===
--- 
+++ 
@@ -15,7 +15,6 @@
 
 install: default
 ifeq ($(PKG_DISTRIBUTION), debian)
-	$(INSTALL) -m 755 -d $(PKG_DOC_DIR)
 	$(INSTALL) -m 755 -d $(LIB_DOC_DIR)
 	$(INSTALL) -m 644 copyright $(LIB_DOC_DIR)
 	$(INSTALL) -m 644 changelog $(LIB_DOC_DIR)/changelog.Debian
@@ -23,7 +22,6 @@
 
 install-dev: default
 ifeq ($(PKG_DISTRIBUTION), debian)
-	$(INSTALL) -m 755 -d $(PKG_DOC_DIR)
 	$(INSTALL) -m 755 -d $(DEV_DOC_DIR)
 	$(INSTALL) -m 644 copyright $(DEV_DOC_DIR)
 	$(INSTALL) -m 644 changelog $(DEV_DOC_DIR)/changelog.Debian
