=== libdm/Makefile ===
--- 
+++ 
@@ -15,6 +15,13 @@
 	 dm_event.c dm_handle.c dm_handle2path.c dm_hole.c dm_mountinfo.c \
 	 dm_region.c dm_right.c dm_rdwr.c dm_session.c
 
+ifeq ($(PKG_PLATFORM),linux)
+HFILES += getdents.h
+CFILES += getdents.c
+else
+LSRCFILES = getdents.h getdents.c
+endif
+
 default: $(LTLIBRARY)
 
 include $(BUILDRULES)
