=== debian/changelog ===
dmapi (2.2.5-1) unstable; urgency=low

  * New upstream release
  * Switch from debmake to debhelper

 -- Nathan Scott <nathans@debian.org>  Tue, 28 Mar 2006 17:24:09 +1100
