=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Nathan Scott <nathans@debian.org>
-Build-Depends: xfslibs-dev (>= 2.7.13), autoconf, debmake, libtool
+Build-Depends: xfslibs-dev (>= 2.7.13), autoconf, debhelper (>= 5), libtool
 Standards-Version: 3.5.9
 
 Package: libdm0
@@ -23,7 +23,7 @@
 Package: libdm0-dev
 Section: libdevel
 Priority: extra
-Depends: libc6-dev, libdm0, xfslibs-dev (>= 2.7.13)
+Depends: libc6-dev | libc-dev, libdm0, xfslibs-dev (>= 2.7.13)
 Provides: dmapi-dev
 Replaces: dmapi-dev
 Conflicts: xfslibs-dev (<< 2.7.13)
