=== debian/changelog ===
dmapi (2.2.8-1) unstable; urgency=low

  * New upstream release (closes: #402033)
  * Switch from debmake to debhelper (closes: #372999)

 -- Nathan Scott <nathans@debian.org>  Mon, 28 May 2007 16:17:35 +1000
